* {
    font-family: 'Open Sans', 'Century Gothic'; 
}
html {
    background-color: #000;
}
body {
    color: #a0a0a0;
    font-size: 14px;
    background: #000;
    background-size: cover;
}
strong {
    color: #ccc;
}
mark {
    color: #e39725;
    background: transparent;
    font-size: 0.5em;
}
body.home {
    background: url(/wp-content/themes/mrclipperman1.1/img/indexbg.jpg) center center no-repeat;
    background-size: cover;
}
.home h3 {
    font-weight: 400;
}
#contentarea {
    padding-bottom: 60px;
}
.container {
    margin-top: 15px;
}
h1, h2, h3, h4, h5 {

    /* font-family: 'Century Gothic'; */
}
h1, h2, h3 {
    font-family: 'Myriad Set Pro', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
    font-weight: 200;
    color: #e39725;
}
.home h1 {
    color: #fff;
}
.page-id-18 h1 {
    font-size: 1.8em;
}
img {
    max-width: 100%;
}
a {
    color: #E39727;
}
a:hover {
    color: #d38717;
}

ul {
    padding-left: 10px;
}
.mcb li {
    padding-bottom: 6px;
}
.mcb ol > li > ol {
    list-style-type: lower-alpha;
}
.mcb ol > li > ol > li {
    margin-top: 12px;
}
.mcb ol > li > ol > li > ol {
    list-style-type: square;
}
.mcb ol > li > ol > li> ol > li {
    margin-top: 0px;
    padding-bottom: 2px;
}
.instructionaddress {
    padding: 15px;
    border-left: 2px solid #FF9700;
    margin-top: 5px;
}
nav {
    font-size: 1em;
}
.tricolorwrap {
    height: 2px;
}
header {
    margin-top: 20px;
}
header .container {
    margin-top: 5px;
    margin-bottom: 15px;
}

.pageheader {
    margin-bottom: 20px;
    background:url(/wp-content/themes/mrclipperman1.1/img/sample2.jpg) center center no-repeat;
    background-size: cover;
}
.pageheader h1 {
    line-height: 70px;
}

ul.menu {
    list-style: none;
}
#menu-main-menu a {
    font-weight: bold;
    color: #a2a2a2;
    text-align: center;
}
header nav {
    float: right;
}
nav ul > li {
    width: 115px;
}
@media (max-width: 600px) {
    header nav {
        width: 100%;
    }
    header nav ul > li {
        width: 50%;
        text-align: center;
        margin: 10px 0;
    }
}
header #logo img {
    width: 290px;
}
header img.blade-exchange-logo {
    display: block;
    padding-top: 14px;
    max-height: 45px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 760px) {
    .container {
        padding-left: 5px;
        padding-right: 5px;
    }
    .col-lg-12, .col-xs-12 {
        padding-left: 0; 
        padding-right: 0;
    }
    #logo {
        float: none;
        text-align: center;
    }
    .bookmarks ul {
        float: none !important;
        margin-top: 15px;
    }

}

.well {
    background-color: #535353;
    background-image: none;
}

nav.woocommerce-breadcrumb {
    float: none;
}
ul.cart_list li.empty {
    padding: 20px 10px;
}
.sidebar-product > .widget-productpage:first-child > h4 {
    display: block;
}
.widget_shopping_cart_content dl.variation {
    display: inline;
    margin-bottom: .2em;
}
dl.variation dt {
    display: inline-block;
    margin-right: 10px !important;
}
.widget_shopping_cart_content dd {
    display: inline-block;
}
dl.variation dd, woocommerce-page td.product-name dl.variation dd, dl.variation dd p {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    display: inline-block;
    clear: both;
}
dl.variation dd p:after {
    content: '\A';
    white-space: pre;
}

.cart_list img {
    float: left;
    padding: 6px;
}
.widget-productpage ul li {
    background: #232323;
}
.widget-productpage ul li a {
    padding: 2px;
}
.widget-productpage ul.product-categories li a {
    padding: 8px;
    color: #ccc;
}
.widget-productpage ul.product-categories li a:hover {
    color: #eee;
}
.widget-productpage ul.product-categories ul.children li a {
    padding-left: 30px;
}

.widget-productpage ul.product-categories ul.children ul.children li a {
    padding-left: 50px;
    font-size: 0.9em;
}

table.shop_table th {
    background: #333;
}
.woocommerce table.shop_table, .woocommerce-page table.shop_table {
    border: 1px solid rgba(255,255,255,0.3) !important;
}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
    border-top: 1px solid rgba(255,255,255,.3) !important;
}
.woocommerce .cart-collaterals .cart_totals table th {
    width: 70% !important;
}
.coupon .input-text {
    width: 150px !important;
}

ul#shipping_method li label {
    display: inline;
}

.quick-order .related, .quick-order .posted_in {
    display: none;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 100%;
}
.woocommerce #content div.product div.images img, .woocommerce div.product div.images img, .woocommerce-page #content div.product div.images img, .woocommerce-page div.product div.images img {
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.related ul.products li.product img {
    max-width: 50%;
}

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
    width: 25%;
}

#ship-to-different-address label {
    display: inline;
}
input, textarea {
    background: #666;
    border: solid 1px #333;
    padding: 6px;
    font-size: 1.2em;;
    color: #fff;
}
select {
    background: #666;
    padding: 4px;
    text-indent: 3px;
    border: solid 1px #333;
    color: #fff;
}
#contentarea {
    padding-bottom: 70px;
}
.chosen-container.chosen-with-drop .chosen-drop {
    background: #666;
}

.contactus-logo {
    max-height: 120px;
    margin-top: 20px;
    background-position: center top;
    background-image: url(../img/logo.png);
    background-repeat: no-repeat;
    background-size:contain;

}
.less-visible {
    opacity: 0.3;
}

#delivery-options .row {
    margin-bottom: 40px;
    padding-top: 8px;
    border-top: solid 1px #333;
}
#delivery-options .row:first-of-type {
    margin-top: 40px;
    border-top: solid 0px;
}
#delivery-options h4 {
    margin-top: 0;
}
#delivery-options .btn {
    width: 280px;
}

.deliveryThumbnail {
    position: relative;
    margin-top: 30px;
    height: 250px;
    background: url('/wp-content/themes/mrclipperman1.1/img/delivery_MOS.png') no-repeat scroll top center transparent;
}
.deliveryThumbnail a {
    display: block;
    height: 100%;
    width: 100%;
    padding-top: 120px;
    text-align: center;
}
.smallIcon {
    background-size: 40%;
}
.icon-mail-in {
    background-image: url('/wp-content/themes/mrclipperman1.1/img/delivery_MOS.png');
    background-position: center 15px;
}
.icon-courier-pickup {
    background-image: url('/wp-content/themes/mrclipperman1.1/img/delivery_CPR.png');
    background-position: center 15px;
    background-size: 58%;
}
.icon-blade-exchange {
    background-position: center 40px;
    background-image: url('/wp-content/themes/mrclipperman1.1/img/delivery_BE.png');
}
.well {
    margin-top: 30px;
}
.well h3 {
    margin-top: 0;
}
.well .deliveryThumbnail {
    margin-top: 0;
    height: auto;
}
.well .deliveryThumbnail a {
    padding-top: 80px;
}
.well .deliveryThumbnail h4 {
    font-size: 1.2em;
}
.well .less-visible h4 {
    background: transparent;
}
.modal-dialog {
    padding-top: 5%;
}
.modal-content {
    background: #000;
    border: solid 1px #999;
}
.close {
    opacity: 0.4;
    color: #fff;
}

li.bx-blade-input {
    display: inline-block;
    width: 25%;
    margin-bottom: 15px;
}
li.bx-blade-input label {
    float: left;
    display: inline-block;
    width: 65px;
}
li.bx-blade-input input.small {
    width: 70px !important;
}

.subcategories img {
    width: 100%;
}
.subcategories h3 {
    font-size: 22px;
    margin-top: .3em;
    text-align: center;
}
div.products h3, h1.product_title {
    color: #fff !important;
}
.woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
    color: #E39725 !important;
}
.product .button, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart .button, .woocommerce-page .cart input.button {
    padding-top: 10px !important; padding-bottom: 10px !important;
}
a.add_to_cart_button, a.product_type_grouped, a.product_type_simple {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    border-radius: 1px !important;
    /*
    border: solid 2px #E39725 !important;
    color: #333 !important;
    background: -webkit-linear-gradient(#E39725,#D38715) !important;
    -moz-linear-gradient(center top , #E39725 0px, #E39725 100%) repeat scroll 0% 0% transparent
    text-shadow: 0 0 0 !important;
     */
}
/*
a.add_to_cart_button:hover {
    background: -webkit-linear-gradient(#F3A735,#E39725) !important;
}
 */
#sidebar a.wc-forward {
    line-height: 1.5em;
    padding-left: 2em; padding-right: 2em;
}
.woocommerce-page input.button.alt {
    color: #333;
    background: -webkit-linear-gradient(#F3A735,#E39725) !important;
}

.woocommerce #content div.product div.images img, .woocommerce div.product div.images img, .woocommerce-page #content div.product div.images img, .woocommerce-page div.product div.images img {
    width: 100%;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
    min-height: 110px;
    min-width: 110px;
    border-radius: 58px;
    padding-top: 42px;
    font-size: 1.6em;
    font-weight: 400;
}

.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box {
    color: #fff;
    text-shadow: none;
}
.woocommerce #payment div.payment_box span.help, .woocommerce-page #payment div.payment_box span.help {
    color: #ccc;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 70%;
}
.woocommerce .cart-collaterals .cart_totals table {
    width: 100%;
}
.woocommerce .cart-collaterals .cart_totals table th {
    width: 50% !important;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals ul#shipping_method {
    text-align: left;
}
.woocommerce .cart_totals td {
    text-align: right;
}
.woocommerce-page .cart-collaterals ul#shipping_method .amount {
    float: right;
}
.woocommerce .shipping_calculator h2 {
    text-align: right;
}

.woocommerce-page table.shop_table td .amount {
    float: right;
}
.woocommerce table.shop_table td .includes_tax {
    float: right;
    margin-top: 1px;
    margin-right: 10px;
}
.woocommerce table.shop_table td .includes_tax .amount {
    display: inline;
    float: none;
}

form.checkout #payment li label {
    color: #fff;
}

.place-order {
    background: #333;
}
#place_order {
    line-height: 1.5em;
    text-transform: uppercase;
    padding-left: 4em; padding-right: 4em;
    color: #000;
    text-shadow: 0 1px 0 rgba(255,255,255,0.6);
}

.pp_woocommerce .ppt {
    display: none !important;
}

.panel {
    background: #000;
}

.woocommerce-info a {
    margin-left: 15px;
    color: #fff;
}
.woocommerce .woocommerce-message:before, .woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before {
    padding-top: 0;
}
.woocommerce-page .woocommerce-message {
    background: #fff !important;
}

.gfield label {
    font-weight: 400;
}
#gform_wrapper_2 .gform_footer {
    text-align: center;
}
#gform_wrapper_2 #gform_submit_button_2 {
    width: 60px !important;
}
.modal-body #field_2_3 label.gfield_label {
    padding-top: 20px;
    padding-bottom: 3px;
}
.modal-body #input_2_3 li {
    display: inline-block;
    width: 50%;
}
.modal-body #input_2_3 li input {
    margin-top: 4px;
}

.well {
    background: #222;
}
p.pp_description {
    display: none !important;
}
.directory-list h3 {
margin-top: 35px; 
}
.directory-list h4 {
    color: #ccc;
    font-weight: 600;
}
